#include "Fenster.h"
#define Global
#include "Globals.h"

void Framework::initFramework()
{
	MausTrack = 1;
	for( int i = 0; i < 255; i++ )
		TastenStand[ i ] = 0;
	for( int i = 0; i < 3; i++ )
		MausStand[ i ] = 0;
	msgExit = 0;
}

bool Framework::getTastenStand( unsigned char taste )
{
	return TastenStand[ taste ];
}